package com.gh.gamecenter.home.custom.eventlistener

import com.gh.gamecenter.home.custom.CustomPageViewModel
import com.gh.gamecenter.home.custom.model.CustomPageItem

open class CustomPageItemChildEventHelper(
    protected val viewModel: CustomPageViewModel
) {

    lateinit var _item: CustomPageItem
    fun onBind(item: CustomPageItem) {
        _item = item
    }
}